<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="60dp"
    android:layout_height="60dp">

    <ImageView
        android:id="@+id/img_logo"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_alignParentTop="true"
        android:scaleType="centerCrop" />

    <ImageView
        android:id="@+id/img_discount"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/jiaobiao_bg"
        android:visibility="gone"/>

    <TextView
        android:id="@+id/txt_logo_discount"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_alignParentTop="true"
        android:layout_marginLeft="-2dp"
        android:layout_marginTop="2dp"
        android:gravity="top|left"
        android:rotation="315"
        android:text=""
        android:textColor="@color/white"
        android:textSize="9sp" />
</RelativeLayout>